* {
  font-family: "Roboto", sans-serif;
}

body {
  padding: 24px;
}

h1 {
  text-align: center;
  background-image: linear-gradient(to right, #051937, #004d7a, #008793, #00bf72, #a8eb12);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}

h1::selection {
  color: black;
}

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

